.modal-plans .close-modal{
    width: 40px;
height: 40px;
border-radius: 50%;
background-color: #000;
color: #fff;
display: flex;
justify-content: center;
align-items: center;
font-weight: 300;
text-shadow: inherit;
position: absolute;
right: -15px;
top: -47px;
}
.modal-plans .modal-dialog{
    max-width: 628px;
}
.modal-plans .modal-dialog .modal-body{
    box-shadow: 4px 8px 32px rgba(0, 0, 0, 0.2);
border-radius: 8px;
padding: 50px 120px 27px 120px!important;
}


.modal-plans .modal-body form .form-control{
    border: 1px solid rgba(101, 101, 101, 0.2);
border-radius: 4px;
}
.modal-plans .modal-body form .btn-send{
   
border-radius: 8px;
border: none;
}

.modal-plans #pf-acceptance{
    font-weight: 400;
font-size: 12px;
line-height: 20px;
color: #4E4E4E
}

.modal-open .modal-plans{
    background: rgba(101, 101, 101, 0.9);
backdrop-filter: blur(2px);
}
.modal-open .modal-agradecimento{
    background: rgba(101, 101, 101, 0.9);
backdrop-filter: blur(2px);
}

.modal-open .modal-nao-atendida{
    background: rgba(101, 101, 101, 0.9);
backdrop-filter: blur(2px);
}
.modal-agradecimento h3{
    font-family: 'Open Sans';
    font-weight: 400;
font-size: 24px;
line-height: 33px;
text-align: center;
color: #4E4E4E;
margin-top: 20px;
}
.modal-agradecimento h3 b{
    font-weight: 700;
}
.modal-agradecimento .modal-dialog{
    max-width: 628px;
}
.modal-agradecimento .modal-dialog .modal-body{
    box-shadow: 4px 8px 32px rgba(0, 0, 0, 0.2);
border-radius: 8px;
height: 225px;

}
.modal-agradecimento .close-modal{
    width: 40px;
height: 40px;
border-radius: 50%;
background-color: #000;
color: #fff;
display: flex;
justify-content: center;
align-items: center;
font-weight: 300;
text-shadow: inherit;
position: absolute;
right: -15px;
top: -20px;
}

.btn-close{
    margin-bottom: 10px;
                background-color: #AD224E;
                width: 194px;
                height: 51px;
               margin: 20px auto 20px;
                border-radius: 8px;
                font-family: 'Open Sans';
                font-style: normal;
                font-weight: 700;
                font-size: 14px;
                line-height: 19px;
                color: #FFFFFF;
                display: flex;
                justify-content: center;
                align-items: center;
          
                opacity: 1;
border: none;
}

.modal-nao-atendida .close-modal{
    width: 40px;
height: 40px;
border-radius: 50%;
background-color: #000;
color: #fff;
display: flex;
justify-content: center;
align-items: center;
font-weight: 300;
text-shadow: inherit;
position: absolute;
right: -15px;
top: -23px;
}
.modal-nao-atendida .modal-dialog{
    max-width: 628px;
}
.modal-nao-atendida .modal-dialog .modal-body{
    box-shadow: 4px 8px 32px rgba(0, 0, 0, 0.2);
border-radius: 8px;

}
.modal-nao-atendida .btn-close{
    margin-bottom: 10px;
                background-color: #AD224E;
                width: 194px;
                height: 51px;
               margin: 20px auto 20px;
                border-radius: 8px;
                font-family: 'Open Sans';
                font-style: normal;
                font-weight: 700;
                font-size: 14px;
                line-height: 19px;
                color: #FFFFFF;
                display: flex;
                justify-content: center;
                align-items: center;
          text-shadow: inherit;
                opacity: 1;
border: none;
}
@media only screen and (min-width: 300px) and (max-width: 767px){
    .modal-plans .modal-dialog .modal-body {

        padding: 50px 20px 27px 20px !important;
      }
      .modal-plans .modal-dialog {
        max-width: 85%;
        left: 7.5%;
      }


      .modal-plans #btn-mobile.close-modal{
        width: 40px!important;
        right: calc(50% - 20px);
        top: -68px;
      
    }

    .modal-agradecimento .modal-dialog {
        max-width: 85%;
        left: 7.5%;
      }

      .modal-agradecimento .modal-dialog .modal-body #btn-mobile{
        margin: 14px auto !important;
      }


      .modal-agradecimento #btn-mobile.close-modal{
        width: 40px!important;
        right: calc(50% - 20px);
        top: -30px;
      
    }


    .modal-nao-atendida .modal-dialog {
        max-width: 90%;
        left: 3%;
      }


      .modal-nao-atendida #btn-mobile.close-modal{
        width: 40px!important;
        right: calc(50% - 20px);
        top: -30px;
      
    }

    #modal-text-mobile{
       
font-size: 14px!important;
line-height: 19px!important;

    }
}
